.u-section-1 .u-sheet-1 {
  min-height: 459px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 20px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 419px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 4px;
}

.u-section-1 .u-image-1 {
  width: 292px;
  height: 292px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 66px 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: 22px 9px 0;
}

.u-section-1 .u-image-2 {
  min-height: 434px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  height: auto;
  min-height: 107px;
  width: 897px;
  margin: 250px auto 0 -39px;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 9px;
  padding-right: 9px;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 2.25rem;
  margin: 34px 22px 0 40px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 431px;
  }

  .u-section-1 .u-group-1 {
    min-height: 85px;
    width: 782px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 38px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-1 .u-image-1 {
    width: 285px;
    height: 285px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 408px;
  }

  .u-section-1 .u-group-1 {
    min-height: 65px;
    width: 629px;
    margin-left: -17px;
    margin-right: -17px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 47px;
    margin-bottom: 4px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-1 .u-image-1 {
    width: 204px;
    height: 204px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 318px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 67px;
    width: 456px;
    margin-top: 194px;
    margin-right: auto;
    margin-left: -42px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 17px;
    margin-right: 22px;
    margin-left: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 423px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 277px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 4px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-image-2 {
    min-height: 299px;
  }

  .u-section-1 .u-group-1 {
    min-height: 66px;
    width: 378px;
    margin-top: 145px;
    margin-left: -19px;
    margin-right: -19px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1244px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 21px 52px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 20px 20px 21px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1304px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1481px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 27px;
    margin-bottom: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 52px;
    margin-right: 52px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2469px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-bottom: 13px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 793px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 20px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
}